  :root{
    --DarkCyan:#155D74;
    --IceBlue:#F3F8F9;
    --slate:#405468;
    --slate-dark:#32404D;
    --slate-mid:#52697C;
    --light-yellow-BG:#FFF4DD;
    --light-yellow-text:#8C6422;
    --light-pink-BG:#FCECEC;
    --light-pink-text:#943C3C;
    --light-purple-BG:#EEF0FA;
    --light-purple-text:#48508A;
    /* 七類語言顏色 */
    --c-subject:#F6E58D;   /* 主詞 */
    --c-verb:#B8DDB4;      /* 動詞 */
    --c-emotion:#ACD0E8;   /* 情緒 */
    --c-social:#D0B4DB;    /* 社交 */
    --c-time:#E8A7B7;      /* 時間 */
    --c-yesno:#F2B67E;     /* 肯否 */
    --c-noun:#F7F7F7;      /* 名詞 */
  }

.table{font-size: 0.9rem; margin-bottom: 50px;}
.table thead th{background: var(--DarkCyan) !important; color:var(--IceBlue) ;}
.table-striped>tbody>tr:nth-of-type(odd){--bs-table-accent-bg: unset !important;}
.table-striped>tbody>tr:nth-of-type(even){background: var(--IceBlue) !important;}
.squares{font-size: 0.95rem; padding: 0.95em; margin-bottom: 2em;}
.squares h5{font-size: 1rem;}
.light-green{background: var(--IceBlue);}
.light-green h5{color: var(--DarkCyan);}
.light-green-border{border-color: var(--slate-mid);}
.light-yellow{background: var(--light-yellow-BG); }
.light-yellow h5{color: var(--light-yellow-text);}
.light-pink{background: var(--light-pink-BG);}
.light-pink h5{color: var(--light-pink-text);}
.light-purple{background: var(--light-purple-BG);}
.light-purple h5{color: var(--light-purple-text);}
.light-green2{background: #F9FCFD;}